Subject: New Reply Received - I ordered somethingOn the website an I can’t look it up it says my order number is invalid an the 1...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 06:29:42 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  I ordered something
On the website an I can’t look it up it says my order number is invalid an the 1...  Ticket comment <div>Well like I said I have tried there 1800 Babyshop phone number isn’t even the right number so I tried contact thru Facebook am guess what
I got know where it’s fine I guess I will next call my bank an cancel the order since I can’t get to the bottom of it an it, says the order number they gave me is invalid, an the product should’ve been here by now! Thanks for ur help but if I can’t have a contact
number for support for the services of checking
on my merchandise really is a big cause for concern on my end, I needed that product, I’m expecting a baby any day now an I need my car seat to bring my baby home an it’s not like I have money laying around to go get another, honestly I’ve never been so stressed out
Over order something online in my life an felt like I’ve been taken advantage of thanks for
Trying to help but
It honestly didn’t help an jus
Made the stress much
More intense! I feel so upset, I don’t know how this happened an why they don’t have a correct number to get ahold of them it’s beyond me I gave them my
Correct name number
An address an I expected the same in return not an order number that don’t work an a phone number to some other business an not there own! That’s the real question</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1591575